@charset "UTF-8";
/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** # "YAML for TYPO3" (c) by Dieter Bunkerd (http://yaml.t3net.de) ######################################
** ######################################################################################################
**
**  Datei       : nav_vlist.css
**  Funktion    : Formatierung der Subnavigation.
**  Checked with http://jigsaw.w3.org/css-validator/ 13.8.07 - DB
*/

@media all
{
  #submenu {
    width: 100%;
    overflow: hidden;
    margin: 3em 0 1em 0;
    list-style-type: none;
    border-top: 1px #E3E3E3 solid;
    

  }

  #submenu ul { list-style-type: none; margin:0; padding: 0; }
  #submenu li { float:left; width: 100%; margin:0; padding: 0;line-height:1em; }

  #submenu a{
    display:block;
    width: 91%;
    padding: 4px 0px 4px 9%;
    text-decoration: none;
    color: #333;
    
  }
  #submenu strong {

  }

/* Just in case the skiplink anchor gets into THIS menu, because the tab-navigation was turned off */
/* PLEASE LEAVE THE FOLLING SETTING IN PLACE */  
  #submenu a#navigation {border-bottom:0; padding:0;}

  #submenu li span {

  }

  /* Level 1 */
  #submenu li#active,
  #submenu li strong {

  }
#submenu li ul{margin-left: 10px;}
#submenu li ul li ul{margin-left: 10px;}

#submenu li ul li{border-top: 1px #E3E3E3 solid;}

   /* ########################### Level 1 #################################1 */ 
  #submenu li.sub a { 
    width: 93%; 
    padding-left: 7%; 
    color: #333; 
    border-bottom: 1px #E3E3E3 solid; 
}
  #submenu li.sub a:focus,
  #submenu li.sub a:hover,
  #submenu li.sub a:active { 
    color: #fff; 
    background:#cc0000;
    }
  #submenu li.sub strong a{    
  	width: 93%;
    padding: 4px 0% 4px 7%;
    font-weight: normal;
    color: #cc0000;
    background-color:#fff;
    border-bottom: 1px #E3E3E3 solid;
  }

  #submenu li.suba a {font-size: 100%; width: 93%; padding-left: 7%; color: #333; background:#fff url("../images/link_off.gif") no-repeat 2% 50%; border-bottom: 1px #E3E3E3 solid; }
  #submenu li.suba a:focus,
  #submenu li.suba a:hover,
  #submenu li.suba a:active {color: #fff; background:#CC0000 url("../images/link_hover.gif") no-repeat 2% 50%;}
  #submenu li.suba strong a{    
  	width: 93%;
    padding: 4px 0% 4px 7%;
    font-weight: normal;
    color: #cc0000;
    border-bottom: 0px #E3E3E3 solid;
	background:#fff url("../images/link_on_down.gif") no-repeat 2% 50%;
    border-bottom: 1px #E3E3E3 solid;
    }
    
 
  #submenu li.subb a { width: 95%; padding-left: 5%; }
  #submenu li.subb a:focus,
  #submenu li.subb a:hover,
  #submenu li.subb a:active {color: #fff; background:#CC0000 url("../images/link_hover.gif") no-repeat 2% 50%; }
  #submenu li.subb strong a{    
  	width: 93%;
    padding: 4px 0% 4px 7%;
    font-weight: normal;
    color: #cc0000;
	background:#fff url("../images/link_on_down.gif") no-repeat 2% 50%; 
    border-bottom: 1px #E3E3E3 solid;
    }
  
 
   /* #################################### Level 2 #####################################*/

  #submenu li ul li.sub a { 
    padding: 4px 5% 4px 6%;
    width: 94%; 
    color: #666; 
    border-bottom: 0px #fff solid;
    font-size:80%; 
    line-height: 1.2em;
    background: #F7F7F7;
    }
  #submenu li ul li.sub a:focus,
  #submenu li ul li.sub a:hover,
  #submenu li ul li.sub a:active {color: #fff; background:#cc0000;}
  #submenu li ul li.sub strong a{    
  	width: 94%;
    padding: 4px 0% 4px 6%;
    font-weight: normal;
    color: #cc0000;
    background:#fff;
    border-bottom: 0px #fff solid;
    font-size:80%;
    line-height: 1.2em;
    background: #F7F7F7;
        }

  #submenu li ul li.suba a {font-size: 80%; width: 94%; padding-left: 6%; color: #666; background:#F7F7F7 url("../images/link_off.gif") no-repeat 1% 50%; border: 0px #f0f0f0 solid; }
  #submenu li ul li.suba a:focus,
  #submenu li ul li.suba a:hover,
  #submenu li ul li.suba a:active {color: #fff; background:#cc0000 url("../images/link_hover.gif") no-repeat 1% 50%;  }
  #submenu li ul li.suba strong a{    
  	width: 94%;
    padding: 4px 0% 4px 6%;
    font-weight: normal;
    color: #cc0000;
    border-bottom: 0px #fff solid;
	background:#F7F7F7 url("../images/link_on_down.gif") no-repeat 1% 50%;
    font-size:80%;
    line-height: 1.2em;
       }

  #submenu li ul li.subb a {width: 94%; padding-left: 6%;}
  #submenu li ul li.subb a:focus,
  #submenu li ul li.subb a:hover,
  #submenu li ul li.subb a:active {color: #fff; background:#cc0000 url("../images/link_hover.gif") no-repeat 1% 50%;   }
  #submenu li ul li.subb strong a{    
  	width: 94%;
    padding: 4px 0% 4px 6%;
    font-weight: normal;
    color: #cc0000;
	background:#F7F7F7 url("../images/link_on_down.gif") no-repeat 1% 50%; 
    line-height: 1.2em;
    font-size:80%;
      }


   /*################################## Level 3 ######################################### 3*/
  #submenu li ul li ul li.sub a { width: 94%; padding-left: 6%; color: #666; background:#fff; border-bottom: 0px #E3E3E3 solid; }
  #submenu li ul li ul li.sub a:focus,
  #submenu li ul li ul li.sub a:hover,
  #submenu li ul li ul li.sub a:active {color: #fff; background:#cc0000;   }
  #submenu li ul li ul li.sub strong a{    
  	width: 94%;
    padding: 2px 0% 2px 6%;
    font-weight: normal;
    color: #cc0000;
    background:#fff;
	}

  #submenu li ul li ul li.suba a { width: 94%; padding-left: 6%; color: #666; background:#fff url("../images/link_off.gif") no-repeat 1% 50%; border-bottom: 0px #E3E3E3 solid;}
  #submenu li ul li ul li.suba a:focus,
  #submenu li ul li ul li.suba a:hover,
  #submenu li ul li ul li.suba a:active {color: #fff; background:#cc0000 url("../images/link_hover.gif") no-repeat 1% 50%; }
  #submenu li ul li ul li.suba strong a{    
  	width: 94%;
    padding: 2px 0% 2px 6%;
    font-weight: normal;
    color: #cc0000;
    border-bottom: 0px #fff solid;
    background:#fff url("../images/link_on_down.gif") no-repeat 1% 50%;   
}

  #submenu li ul li ul li.subb a { width: 94%; padding-left: 6%; color: #fff; background:#fff url("../images/link_off.gif") no-repeat 1% 50%; border-bottom: 0px #E3E3E3 solid; }
  #submenu li ul li ul li.subb a:focus,
  #submenu li ul li ul li.subb a:hover,
  #submenu li ul li ul li.subb a:active {color: #fff; background:#cc0000 url("../images/link_hover.gif") no-repeat 1% 50%; }
  #submenu li ul li ul li.subb strong a{    
  	width: 94%;
    padding: 2px 0% 2px 6%;
    font-weight: normal;
    color: #cc0000;
    border-bottom: 0px #fff solid;
    background:#fff url("../images/link_on_down.gif") no-repeat 1% 50%; 
	}


   /* Level 4*/
  #submenu li ul li ul li ul li.sub a { width: 95%; padding-left: 5%; color: #666; background:#fff; border-bottom: 0px #E3E3E3 solid;}
  #submenu li ul li ul li ul li.sub a:focus,
  #submenu li ul li ul li ul li.sub a:hover,
  #submenu li ul li ul li ul li.sub a:active {color: #fff; background:#cc0000; }
  #submenu li ul li ul li ul li.sub strong a{    
  	width: 95%;
    padding: 2px 0% 2px 5%;
    font-weight: normal;
    color: #cc0000;
    border-bottom: 0px #fff solid;
	background:#fff;}

  #submenu li ul li ul li ul li.suba a { width: 77%; padding-left: 23%; color: #ccc; background:#fff ; border-bottom: 0px #E3E3E3 solid;}
  #submenu li ul li ul li ul li.suba a:focus,
  #submenu li ul li ul li ul li.suba a:hover,
  #submenu li ul li ul li ul li.suba a:active {color: #fff; background:#cc0000; }
  #submenu li ul li ul li ul li.suba strong a{    
  	width: 77%;
    padding: 2px 0% 2px 23%;
    font-weight: normal;
    color: #cc0000;
    border-bottom: 0px #fff solid;
	background:#fff;}

  #submenu li ul li ul li ul li.subb a { width: 77%; padding-left: 23%; color: #ccc; background:#fff url("../images/link_off.gif") no-repeat 19% 50%; border-bottom: 0px #E3E3E3 solid; }
  #submenu li ul li ul li ul li.subb a:focus,
  #submenu li ul li ul li ul li.subb a:hover,
  #submenu li ul li ul li ul li.subb a:active {color: #fff; background:#cc0000;}
  #submenu li ul li ul li ul li.subb strong a{    
  	width: 77%;
    padding: 2px 0% 2px 23%;
    font-weight: normal;
    color: #cc0000;
    border-bottom: 0px #fff solid;
	background:#fff; }
	
	
	
	   /* Level 5*/
  #submenu li ul li ul li ul li ul li.sub a { 
  	width: 75%; 
	padding-left: 25%; 
	color: #fff; 
	background-image:url(../../img/m_o_5.gif); 
	background-repeat:no-repeat; 
	background-color:#A8BB7E;  
	border-bottom: 0px #fff solid;}
  #submenu li ul li ul li ul li ul li.sub a:focus,
  #submenu li ul li ul li ul li ul li.sub a:hover,
  #submenu li ul li ul li ul li ul li.sub a:active { 
	  background-color:#CC3300; 
	  color: #fff; 
	  background-image:url(../../img/m_h_5.gif); 
	  background-repeat:no-repeat; }
  #submenu li ul li ul li ul li ul li.sub strong a{    
  	width: 75%;
    padding: 2px 5% 2px 25%;
    font-weight: normal;
    color: #fff;
    background-color:#A8BB7E;
    border-bottom: 0px #fff solid;
	background-image:url(../../img/m_a_5_ss.gif); 
	background-repeat:no-repeat;  }

  #submenu li ul li ul li ul li ul li.suba a { 
	  width: 75%; 
	  padding-left: 25%; 
	  color: #fff; 
	  background-image:url(../../img/m_o_5_s.gif); 
	  background-repeat:no-repeat; 
	  background-color:#A8BB7E; 
	  border-bottom: 0px #fff solid;}
  #submenu li ul li ul li ul li ul li.suba a:focus,
  #submenu li ul li ul li ul li ul li.suba a:hover,
  #submenu li ul li ul li ul li ul li.suba a:active { 
	  background-color:#CC3300; 
	  color: #fff; 
	  background-image:url(../../img/m_h_5_s.gif); 
	  background-repeat:no-repeat; }
  #submenu li ul li ul li ul li ul li.suba strong a{    
  	width: 75%;
    padding: 2px 5% 2px 25%;
    font-weight: normal;
    color: #fff;
    background-color:#A8BB7E;
    border-bottom: 0px #fff solid;
	background-image:url(../../img/m_a_5_ss.gif); 
	background-repeat:no-repeat;  }

  #submenu li ul li ul li ul li ul li.subb a { 
	  width: 75%; 
	  padding-left: 25%; 
	  color: #fff; 
	  background-image:url(../../img/m_o_5_s.gif);
	  background-repeat:no-repeat; 
	  border-bottom: 0px #fff solid; }
  #submenu li ul li ul li ul li ul li.subb a:focus,
  #submenu li ul li ul li ul li ul li.subb a:hover,
  #submenu li ul li ul li ul li ul li.subb a:active { 
	  background-color:#CC3300; 
	  color: #fff; 
	  background-image:url(../../img/m_h_5_s.gif); 
	  background-repeat:no-repeat; }
  #submenu li ul li ul li ul li ul li.subb strong a{    
	width: 75%;
	padding: 2px 5% 2px 25%;
	font-weight: normal;
	color: #fff;
	background-color:#86A14C;
	border-bottom: 0px #fff solid;
	background-image:url(../../img/m_a_5_ss.gif); 
	background-repeat:no-repeat;  }

}